#!/bin/sh
rm -f  /etc/hosts.d/adhost
/etc/init.d/dnsmasq restart
if [ -f /etc/hosts.d/adhost ]
then
    if [ -s /etc/hosts.d/adhost ]
    then
        echo "卸载失败"
    else
        echo "已经卸载"
    fi
else
    echo "未安装"
fi